Page MenuHomePhabricator

[Bug] No error message displayed when Property id entered
Closed, InvalidPublic

Description

If one enters a property id on the special page, no error message is displayed neither a content page generated. We should have an error message, which also covers the case of property ids.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterCheck whether entered entity ID is item or empty

Event Timeline

Lucie created this task.Dec 15 2015, 5:18 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Needs Triage.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 15 2015, 5:18 PM

Change 282927 had a related patch set uploaded (by Lucie Kaffee):
Check whether entered entity ID is item or empty

https://gerrit.wikimedia.org/r/282927

Lucie moved this task from Incoming to Review on the ArticlePlaceholder board.Apr 12 2016, 1:51 PM
thiemowmde closed this task as Invalid.Apr 21 2016, 1:12 PM
thiemowmde moved this task from Review to Done on the ArticlePlaceholder board.

Change 282927 merged by jenkins-bot:
Check whether entered entity ID is item or empty

https://gerrit.wikimedia.org/r/282927